.badge {
    text-decoration: none;
    text-transform: uppercase;
    color: $color-dark;
    font-weight: 500;
    font-family: $font-primary;
    font-size: 10px;
    padding: 5px 8px;
    border-radius: 10px;
    text-transform: uppercase;

    &--black {
        color: $white;
        background: $black;
    }

    &--primary {
        color: $white;
        background: $color-primary;
    }

}